my $expected_version = "1.76";
print("import: DBD::SQLite\n");
use DBD::SQLite;

if (defined DBD::SQLite->VERSION) {
	my $given_version = DBD::SQLite->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . DBD::SQLite->VERSION . '
');

}
